<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Formulario</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    </head>
    <body>
        <div class="container mt-3">
            <form th:object="${person}" th:action="@{/person_1}" method="POST"> 
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre" name="nombre" />
            <br>
            <label for="username">Username</label>
            <input type="text" id="username" name="username" />
            <br>
            <label for="phone">Phone</label>
            <input type="text" id="phone" name="phone" />
            <br>
            <label for="email">Email</label>
            <input type="text" id="email" name="email" />
            <br>
            <button type="submit" class="btn btn-secondary">Enviar</button>
            </form>
        </div>
    </body>
</html>
